Subject: bug#51590: follow-mode is broken with header-line and tab-line

From: martin rudalics <[email-masked]>
Date: Sat, 6 Nov 2021 19:44:34 +0100

> So where is the problem?

I think I see it now.  It's the doc-string of 'posn-at-x-y'.  It should
probably say that

"Y is relative to the top edge of the window.  X is relative to the left
edge of the text area of the selected window.  If optional fourth arg
WHOLE is non-nil, X is relative to the left edge of the window."

martin